;声母定义。必须指定zh、ch、sh三个卷舌
;声母对应的字母。如果需要使用零声母字符，
;使用 o=o 的格式来定义
[SM]
zh=v
ch=u
sh=i
o=o

;韵母定义。指定33个韵母对应的字母，每个字
;母上面最多可以指定两个韵母。除字母外，
;字符“;”可以使用。
[YM]
a=a
ai=s
an=f
ang=g
ao=d
e=e
ei=w
en=r
eng=t
i=i
ia=b
ian=j
iang=h
iao=k
ie=m
in=l
ing=q
iong=y
iu=n
o=o
ong=y
ou=p
u=u
ua=b
uai=x
uan=c
uang=h
ue=x
ui=v
un=z
uo=o
v=v

;其他定义：
;零声母的拼音，默认可以用首字母加韵母键位
;字母输入，例如：ao可以用ad输入，a 可以用
;aa输入
;如果有些拼音不符合上面的规则，
;则在下面定义。
;格式为： 全拼=两个字母
;使用 0=两个字母 的格式，可以屏蔽该组合
;例如使用如下两行定义：
;ao=ao
;0=ad
;则拼音“ao”将只能用字母组合输入，不再能
;用ad输入
[QT]
an=an
0=af
ao=ao
0=ad
ai=ai
0=as
ei=ei
0=ew
en=en
er=er
ou=ou
0=op

